# rnnoise installed pkg-config file

prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: rnnoise
Description: RNN-based noise suppression
Version: unknown
Conflicts:
Libs: -L${libdir} -lrnnoise
Libs.private: 
Cflags: -I${includedir}/
